defmodule Microwaveprop.Repo.Migrations.AddOnTheAirToBeacons do
  use Ecto.Migration

  def change do
    alter table(:beacons) do
      add :on_the_air, :boolean, null: false, default: true
    end
  end
end
